@media only screen and (max-width: 350px) {

    #page{
        width: 100%;
    }
    .menu h2{
        margin: 0 10px;
    }
    .info-text-1{
        width: calc(100% - 20px);
        margin: 0 10px;
    }
    #title-link img{
        width: calc(100% - 20px);
    }

    .topic{
        margin: 0 10px;
    }

    #menu-content{
        margin: 0 10px;
    }

}